--- !ditz.rubyforge.org,2008-03-06/issue 
title: attachment name searchability
desc: ""
type: :feature
component: indexing
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-25 03:53:44.524558 Z
references: []

id: 1a1527438c2d198eae9a264ce9e6b847854d9837
log_events: 
- - 2008-05-25 03:53:45.177580 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-05-25 03:54:05.978412 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - branch attachments, merged into next
- - 2008-05-31 17:09:04.254381 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - commented
  - see {issue 65506670167642cc581956bc1b25c26b5bff215b} and {issue 7a68c1e7120a8540c7c51c6095f4815918d16641}
- - 2008-06-19 18:20:41.656527 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
